/* ibm-plex-sans-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/ibm-plex-sans-v14-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/ibm-plex-sans-v14-latin_latin-ext-300.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ibm-plex-sans-300italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/ibm-plex-sans-v14-latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/ibm-plex-sans-v14-latin_latin-ext-300italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ibm-plex-sans-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/ibm-plex-sans-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/ibm-plex-sans-v14-latin_latin-ext-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ibm-plex-sans-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/ibm-plex-sans-v14-latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/ibm-plex-sans-v14-latin_latin-ext-italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ibm-plex-sans-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/ibm-plex-sans-v14-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/ibm-plex-sans-v14-latin_latin-ext-700.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ibm-plex-sans-700italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/ibm-plex-sans-v14-latin_latin-ext-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/ibm-plex-sans-v14-latin_latin-ext-700italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html{
	overflow-y: scroll;
}
body	
	{
		margin: 0;
		padding: 0; 
		width: 100%;
		font-size: 80%; /* 75% Resets 1em to 10px */
		line-height: 1.4;
		background-color: #d5d6d7;
		color: black;
		text-align: center;
		
		/*font-family: "Helvetica Neue LT Pro", "Helvetica Neue", Helvetica, Sans-Serif;*/
		font-family: 'IBM Plex Sans', sans-serif;
	}
	a 			{color: #06c; text-decoration: underline; font-weight:bold; } 
	a:link		{color: #06c; text-decoration: underline; } 
	a:visited	{color: #06c; text-decoration: none; } 
	a:active	{color: black;  } 
	a:hover		{color: #147;  } 

	p{
		font-family: 'IBM Plex Sans', sans-serif;
	}
	
	.FlattrButton{float: right;}
	
	#blogtitle{
		padding-top: 26px;
		white-space: nowrap;
		text-overflow: ellipsis;
		max-width: 90%;
		overflow: hidden;
		margin: 0 auto;
		padding-bottom: 10px;
	}
	video{max-width: 100%; height: auto;}
	img{max-width: 100%;}
	img{height: inherit;}
	img.rfr{
		display: block; 
		float: right; 
		margin-left: 24px; 
		margin-bottom: 12px;
	}
	
	.db{display: block !important; }
	
	hr
	{
		border: none 0; 
		border-top: 1px solid #626262;
		height: 1px;
	}
	
	#album img{
		border: 1px solid black;
		margin-bottom: 20px;
	}
	
	#box	
	{
		background-color: white;
		padding: 0;
		/*min-width: 730px;*/
		width: 100%;
		/*border: 1px solid #626262;*/
	}
	
	#shakeme, #shakeme p, #shakeme b
	{
		background-color: #FFF495;
		padding: 2px 4px 2px 4px;
	}
	
	#banner
	{
		padding: 0;
		margin: 0 auto;
		font-size: 3em;
		text-align: center;
		font-weight: bold;
		text-transform: capitalize;
		line-height: 1;
		color: #fff;
		text-shadow: #333 3px 2px 3px;
		background-image: url(https://stefanseiz.com/headers/headerimg.php);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top;
		height: 100px;
		background-color: #1F1F1F;
	}
	
	#banner a{
		font-weight: bold;
		text-transform: capitalize;
		text-decoration: none;
		line-height: 1;
		color: #fff;
		text-shadow: #333 3px 2px 3px;
	}

	#adsense{
		text-align: center;
		margin-top: 15px;
		background: transparent;
		filter:alpha(opacity=90);
		-moz-opacity:0.9;
		opacity: 0.9;
        }

	#content {
		font-size: 1.2em;
		text-align: left;
	}
	
	#blog {
		background-color: white;
		padding: 10px 0 20px 0;
		margin: 5px 15% 0 15%;	
	}

	#links {
		display: block;
		border: 0px;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		z-index: 5;
		position: relative;
		top: -27px;
	}
	
	#links ul {
		width:100%;
		min-height: 26px;
		list-style-type: none;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		z-index: 500;
	}
	
	#links li {
		display: inline;
		float: left;
		min-height: 16px;
		position: relative;
		text-align: left;
		
		padding: 3px 16px 3px;
		margin: 0px 0px 0px 0px;
	}
	
	#links h2 {
		font-size: 1.2em;
		padding: 0;
		margin: 0;
		weight: bold;
	}
	
	
	
	#links li ul {
		width: 180px;
		height: auto;
		top: 100%;
		left: 0px;
	}
	
	#links li.LargeMenu ul {
		width: 180px;
		max-height: calc(100vh - 127px);
		top: 100%;
		left: 0px;
		overflow: auto;
	}
	
	#links li ul li {
		text-align: left;
		width: 118px;	
		height: auto;
		min-height: auto;
		display: block;
	}
	
	#links li.LargeMenu ul li {
		text-align: left;
		width: 100%;
        box-sizing: border-box;
		height: auto;
		min-height: auto;
		display: block;
	}
	
	#links a {
		text-decoration: none;
		}
	
	#links li li ul {
		top: 0;
		left: 0;
	}
	
	#links li li:hover ul {
		left: 150px;
	}
	
	
	#links ul ul{
		display: none;
		position: absolute;
	}
	
	
	initialy hide all sub sidemenus 
	#links ul ul,
	#links ul li:hover ul ul,
	#links ul ul li:hover ul ul,
	#links ul ul ul li:hover ul ul,
	#links ul ul ul ul li:hover ul ul {
		display: none;
		position: absolute;
	}
	
	
	display them on hover 
	#links li:hover ul,
	#links ul li:hover ul,
	#links ul ul li:hover ul,
	#links ul ul ul li:hover ul,
	#links ul ul ul ul li:hover ul,
	#links ul ul ul ul ul li:hover ul,
	#links li:focus ul,
	#links ul li:focus ul,
	#links ul ul li:focus ul,
	#links ul ul ul li:focus ul,
	#links ul ul ul ul li:focus ul,
	#links ul ul ul ul ul li:focus ul,
	#links li:active ul,
	#links ul li:active ul,
	#links ul ul li:active ul,
	#links ul ul ul li:active ul,
	#links ul ul ul ul li:active ul,
	#links ul ul ul ul ul li:active ul{
	  display: block;
	}

	
	#links #PhpWebcontent {
		display:none;
	}	
	
	#links {
		color: #FFFFFF;
	}
	
	#links ul
	{
		-moz-opacity: 0.95;
		/* for mozilla */
		opacity: 0.95;
		/* for safari */
		/* for konquerer and older safari */
		khtml-opacity: 0.95;
		background-color: Transparent;
	}
	
	#links ul ul {
		background: #000000;
	}
	#links ul li {
		background: #000000;
	}
	
	
	#links h2 {
		color: #FFFFFF;
	}
	
	#links a {
		color: #FFFFFF;
		}
	
	#links ul li:hover {
		background: #333333;
	}
	
	#links ul li ul {
	
	}
	
	#links ul li ul li {
		background: #333333;
	}
	
	#links ul li ul li:hover {
		background: #666666;
	}
	
	#links ul li ul ul li{
		background: #666666;
		
	}
	
	#links ul li ul ul li:hover {
		background: #999999;
	}

	#subhead
	{
		background-color: #eeeeee;
		padding: 10px 5px 10px 5px;
		margin: 0 0 20px 0;
		clear: both;
		font-size: inherit;
		font-weight: bold;
	}


	#footer
	{
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #000000;
		background-color: #eeeeee;
		padding: 10px 0 10px 0;
		margin: 10px 15% 0 15%;
		clear: both;
	}

	#footer p 
	{
		margin: 0;
		padding: 0;
		text-align: center;
	}

		
	.description	
	{
		color: #FFF;
		font-weight: normal;
		background: #003366;
		text-transform: none;
		padding: 3px;
	}	
				

	#container {
		background:#FFF;
		border:0;		
		}




	
	.blogbody {
		background:#FFF;
	}	
	
	.title
	{
		font-weight: normal;
		text-transform: capitalize;
		line-height: 1.1;
		font-size: 2.8em;
		color: #333;
		margin: 30px 0 0;
		text-decoration: none;
	}
	.title a, .title a:visited{
		font-weight: normal;
		text-transform: capitalize;
		color: #333;
		text-decoration: none;
	}
	.title a:hover
	{
		color: #06c;
		text-decoration: underline;
	}
	h2 { 
		font-size: 1.9em;
		font-weight: normal; 
	}
	b{
		color: #333;
	}

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;  							
		}		

	.date	{ 
		color: #666;
		border-top:1px solid #666;
		padding-top: 4px;
		margin-bottom:10px;
		font-weight:normal;
		clear: both;
		}			
		
	.posted	{ 
		margin-bottom:72px;
		clear: both;
		}
		
		
	.calendar {
		color:#FFF;
		font-size:10px;
		font-weight:normal;
/*   		background:#999; */
  		line-height:14px;
  		padding:2px;
  		text-align:center;	
		}
	
	.calendarhead {	
		color:#FFF;
		font-size:12px;
		font-weight:bold;
/*   		background:#999; */
  		line-height:14px;
  		padding:2px;					
		}	
	
	.side {
		font-weight:normal;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-weight:bold;
  		padding:2px;
  		margin-top:10px;
		letter-spacing: .1em;
		border-bottom:1px solid #999;
		border-top:1px solid #999;
		text-align:center;		  					
		}		
	
	.syndicate {
		font-weight:bold;		
   		padding:2px;
  		margin-top:10px;
  		text-align:center;
/*   		background:#91A5A4;  		 */
 		}	
		
	.powered {
		color:#666;
		font-size:7px;
		font-weight:bold;
  		border:1px dotted #999;			
		line-height:10px;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em;					
  		background:#FFF;		
		}	
		
	
	.commentnumber
	{
		width: 1em; 
		height: 1.3em; 
		padding: 2px; 
		text-align: center; 
		margin-bottom: 0px; 
		margin-top: 10px;
		background: #333; 
		color: #fff;
	}
	
	.comments-body {
  		background:#FFF;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		color:#666;
		font-weight:normal;
  		background:#FFF;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		color:#666;
		font-weight:normal;
  		background:#FFF;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		color:#666;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		color:#FFF;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

.tutorialcode, #adsense { max-width: 100%; overflow: auto; }
.tutorialcode {
	font-size: 0.8em;
	font-family: Monaco, "Courier New", Courier, mono;
	background-color: #eeeeee;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0;
	margin-top:0;
	padding:5px;
}

/* comments formating */
.comments-open label { display: block; }
.comments-open-footer
{
   margin: 10px 0;
}

#comment-author, #comment-email, #comment-url, #comment-text
{
   width: 240px;
}

#comment-bake-cookie
{
   margin-left: 0;
   vertical-align: middle;
}

#comment-post
{
   font-weight: bold;
}


/* Slideshow elements */
#slide-show{
	display: none;
}
#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:642px;
	height:362px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images li img{
	display:block;
	background-color:#FFFFFF;
	border: 1px solid black;
}

/* Breakpoints */
@media all and (max-width: 560px) {
	#blog {
		margin: 5px 5% 0 5%;
	}
}